### Property

# Gtk PrintOperation:status-string

#### Declaration

    property status-string: utf8 [ read ]

#### Description [src]

A string representation of the status of the print operation.

The string is translated and suitable for displaying the print status e.g. in a `GtkStatusbar`.

See the `GtkPrintOperation:status` property for a status value that is suitable for programmatic use.

Type: | `gchar*`

Getter method | `gtk_print_operation_get_status_string()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no